onEvent('recipes', (event) => {

    const id_prefix = 'occultism:kubejs/spirit_trade';

    const recipes = [
        {
            inputs: [{ item: 'kubejs:living_ceramic_black' }],
            output: {
                item: 'occultism:otherstone',
                count: 2
            },
            id: 'otherstone'
        }
    ];

    recipes.forEach((recipe) => {

        event.custom({
            type: 'occultism:spirit_trade',
            ingredients: recipe.inputs,
            result: recipe.output
        }).id(`${id_prefix}/${recipe.id}`);
        
    });
});